/* 
   Localizable.strings
   DrClient_mac

   Created by com doctor on 11-9-16.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

// Common
"OK"="确定";
"Cancel"="取消";
"DrClient"="Dr.COM拨号客户端";
"View"="视图";
"PPOETips"="请先断开PPOE连接";
// Menu
"DefaultSetting"="预设";
"SystemService"="服务";
"HideSelf"="隐藏DrClient";
"HideOthers"="隐藏其他";
"ShowAll"="显示所有";
"Quit"="退出DrClient";
"Window"="窗体";
// Login
"Login"="登录";
"AppLanguage"="中文";
"Acount:"="帐号：";
"Password:"="密码：";
"Adapter:"="网卡：";
"Savepassword"="记住密码";
"Autologin"="自动登录";
"AccountTips"="帐号不能为空！";
"AccountDeleteTips"="当前帐号没有保存过！";
"PasswordTips"="密码不能为空！";
"AdapterTips"="网卡不能为空！";
"AutologinTips"="请先选上记住密码!";
"CommunicationFail"="通讯模块初始化失败";
"OutNetwork"="外网";
"InnerNetwork"="内网";
"InnerSameAccoutAsOuter"="与外网帐号密码一致";
"ConfirmDeleteAccount"="您确定要删除以前的帐号吗？";
"ConfirmDeleteAccountTips"="删除帐号后，帐号下拉列表就清空了！";

// Message & Notification
"DeleteMessageTips"="请选择要删除的信息!";
"Notice"="通知";
"Message"="消息";
"Info"="资讯";
"Logout"="注销";
"Online time(min):"="(分):";
"Notification"="网关通知";
"NoticeTitle"="编号";
"NoticeContext"="內容";
"DelSingleNotice"="刪除";
"DelAllNotice"="刪除所有";
"Histroy"="历史信息";
// Main
"ConfirmLogout"="您确定要注销吗？";
"ConfirmLogoutTips"="注销后，将不能上网！";
"connectStatus:"="网络状态：";
"timeLong:"="时长：";
"connected"="已连接";
"disconnected"="已断开";
"IP:"="IP：";
"exitIP:"="出口IP：";
"exception"="异常发生";
"CommunicationError"="通信模块有错误，请重启应用！";

// About
"About"="关于";

// networkCard service name in mac os
"fixedNetwordCardServiceName"="以太网";
"errorSetNetworkTips"="网络配置错误，请进入网络偏好设置，把固网服务名改为：以太网";